
#stacks_in_238 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_240 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_240 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_240 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  2px;
	-moz-border-radius:  9px;
	-webkit-border-radius:  9px;
	border-radius:  9px;
	margin: 0px 0px 15px 0px;
	padding:  5px;
}
